LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Red Hat (http://www.linuxquestions.org/questions/red-hat-31/)
-   -   packages required for NFS4? (http://www.linuxquestions.org/questions/red-hat-31/packages-required-for-nfs4-629333/)

cool47 03-19-2008 07:55 PM

packages required for NFS4?
 
hello,

what packages need to setup nfs4 server/client in rhel5?

Tinkster 03-19-2008 09:42 PM

split out and moved from thread about vista fire-walling in General
http://www.linuxquestions.org/questi...-psble-629226/


All times are GMT -5. The time now is 08:37 AM.